@charset "UTF-8";@media screen,projection{
#header h1{height:75px;}
#teaser{height:257px;position:relative;overflow:hidden;margin-bottom:1em;background:#000;}
#teaser ul,#teaser li{list-style-type:none;margin:0;padding:0;}
#teaserNav{position:absolute;left:10px;bottom:10px;z-index:20;color:#FFF;}
#teaserNav a{color:#FFF;padding:0 10px;}
#teaserNav a:hover{color:#7D7D7D;background-color:#FFF;text-decoration:none;}
#teaserNav a:focus{text-decoration:none;}
#teaserNav a.active{font-weight:bold;color:#7D7D7D;background-color:#FFF;}
#breadcrumb{display:none;}
#col1{float:right;width:350px;background:url('../images/start/col1_bg.png') no-repeat top left;position:relative;top:-121px;right:-20px;margin-bottom:-95px;z-index:10;}
#col1_content{padding:3em 30px .5em 30px;}
*+html #col1{top:-121px;}
#col3_content{padding:0 34px 0 0;}
*+html #col3_content{padding:0;}
#col1 h2{margin-top:0;}
#col1 h3{font-size:116.67%;padding:1em 10px 0 10px;border:0;border-top:2px solid #CDCDCD;margin-top:1em;}
#col1 p{border:0;margin-bottom:.5em;padding:0 10px;}
#col3{width:610px;}
#col1 .navRightContainer { background: transparent; }
}